/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server: ",
	'introHeading': "Jazz-Server konfigurieren",
	'primaryIntro': "Willkommen beim Assistenten für die Konfiguration von Rational Requirements Server",
	'secondaryIntro': "Geben Sie die Informationen ein, die für die Herstellung einer Verbindung mit Jazz Foundation Server erforderlich sind.",
	'stepIntroTitle': "Jazz-Server konfigurieren",
	'jfsInformation': "Jazz-Foundation-Server-Informationen",
	'jfsUrlField': "Jazz-Foundation-Server-URL",
	'jfsUrlDescription': "Geben Sie den URL von dem Jazz-Foundation-Server an, zu dem Sie eine Verbindung herstellen möchten (das URL-Format sollte wie folgt aussehen: \"https://{Server}:9443/jazz\").",
	'jfsAdminDescription': "Wenn Sie diesen Server zum ersten Mal verwenden, können Sie sich anmelden, indem Sie 'ADMIN' als Benutzernamen und Kennwort angeben. ",
	'frontingHostName': "URL von Rational Requirements Server ",
	'frontingHostNameDescription': "Geben Sie den URL von Rational Requirements Server ein (das URL-Format sollte wie folgt aussehen: \"https://{Server}:9443/rdm\").",
	
	'frontingConfiguration': "Rational-Requirements-Server-Konfiguration",
	'primaryConfigure': "Sie können Rational Requirements Server jetzt konfigurieren. ",
	'stepConfigureTitle': "RRS konfigurieren",
	'configureButton': "Konfigurieren",
	'configureDescription': "Konfigurieren Sie Rational Requirements Server. Das Repository wird mit den erforderlichen Speicherbereichen und Indexierungsregeln konfiguriert. Vorhandene Daten bleiben erhalten. ",
	'rebuildButton': "Erneut erstellen ",
	'rebuildDescription': "Indexdaten werden neu erstellt. Vorhandene Daten bleiben erhalten. ",
	'Configuration_Setup_Failed' : "Die Konfiguration ist fehlgeschlagen! ",
	'Configuration_Setup_Completed' : "Die Konfiguration wurde erfolgreich abgeschlossen. ",
	'Configuration_Running' : "Bitte warten. Server wird konfiguriert...",
	'Configuration_Rebuild_Running' : "Bitte warten. Die Indexdaten werden erneut erstellt...",
	'Configuration_Rebuild_Progress' : "Der Vorgang ist in ungefähr ${0} Sekunden abgeschlossen. ",
	'Configuration_Rebuild_Completed' : "Die Indexdaten wurden erneut erstellt. ",
	
	'primaryMigration': "Die Konfiguration von Rational Requirements Server ist abgeschlossen. ",
	'secondaryMigration': "Möchten Sie die Daten von einem vorhandenen Server der Version 1.0 auf Ihren neuen Server migrieren?",
	'migrationInformation': "Migrationsinformationen",
	'jrsUrl': "Server-URL",
	'jrsUrlDescription': "Geben Sie den vollständigen URL von Rational Requirements Composer 1.0 Server ein (das URL-Format sollte wie folgt aussehen: \"https://{Server}:9443/jazz\").",
	'jrsUser': "Benutzer-ID ",
	'jrsUserDescription': "Geben Sie die Benutzer-ID mit Administratorberechtigung für den Server der Version 1.0 ein. ",
	'jrsPassword': "Kennwort",
	'jrsPasswordDescription': "Geben Sie das Kennwort für die oben genannte Administrator-ID ein. ",
	'jrsFunctionalImport': "Migration nur als aktueller Benutzer ",
	'jrsFunctionalImportDescription': "Wenn Sie alles als aktueller Benutzer migrieren, werden alle Erstverfasser und Modifikatoren ignoriert und stattdessen der aktuell angemeldete Benutzer verwendet. Dies sollte nur für Testzwecke durchgeführt werden. ",
	'stepMigrationTitle': "Vorhandene Server migrieren",
	'Migration_Failed' : "Die Migration ist unvollständig. Lesen Sie die nachstehenden Nachrichten. ",
	'Migration_Completed' : "Die Migration wurde erfolgreich abgeschlossen. Inaktivieren Sie den Importmodus, und starten Sie den Server neu. ",
	'Migration_Running' : "Bitte warten. Die Daten werden migriert...",
	'migrateButton': "Daten migrieren ",
	'Migration_Select_Projects' : "Projekte für Migration auswählen",
	'propertyLabel': "Eigenschaft ",
	'valueLabel': "Wert ",
	'descriptionLabel': "Beschreibung ",
	'actionLabel': "Aktion ",
	
	'stepMigrationReviewTitle': "Fertig",
	'clickNext': "Klicken Sie zum Fortfahren auf Weiter. ",
	'Yes': "Ja",
	'No': "Nein",
	
	'Configuration_Authentication_Failed': "Authentifizierung fehlgeschlagen. Stellen Sie sicher, dass Popup-Fenster nicht blockiert werden. ",
	"loginPopupBlockedTitle": "Das Popup-Fenster für die Anmeldung wurde blockiert. ",
	"loginPopupBlocked": "Möglicherweise hat Ihr Browser das Popup-Fenster für die Anmeldung blockiert. Klicken Sie hier, um fortzufahren: ",
	"login": "Anmelden"
})	

