/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server: ",
	'introHeading': "Configurar el servidor Jazz",
	'primaryIntro': "Bienvenido al asistente de configuración de Rational Requirements Server.",
	'secondaryIntro': "Especifique la información necesaria para conectarse al servidor de Jazz Foundation.",
	'stepIntroTitle': "Configurar el servidor Jazz",
	'jfsInformation': "Información del servidor de Jazz Foundation",
	'jfsUrlField': "URL del servidor de Jazz Foundation",
	'jfsUrlDescription': "Especifique el URL del servidor de Jazz Foundation al que desea conectarse (el URL debe tener el formato \"https://{servidor}:9443/jazz\").",
	'jfsAdminDescription': "Si esta es la primera vez que utiliza este servidor, podrá iniciar sesión en él utilizando el nombre de usuario y la contraseña del ADMINISTRADOR.",
	'frontingHostName': "URL de Rational Requirements Server",
	'frontingHostNameDescription': "Especifique el URL de Rational Requirements Server (el URL debe tener el formato \"https://{servidor}:9443/rdm\").",
	
	'frontingConfiguration': "Configuración de Rational Requirements Server",
	'primaryConfigure': "Ahora ya puede configurar Rational Requirements Server.",
	'stepConfigureTitle': "Configurar RRS",
	'configureButton': "Configurar",
	'configureDescription': "Configure Rational Requirements Server. El repositorio se configurará con las áreas de almacenamiento y las reglas de indexación necesarias. Los datos existentes se conservarán.",
	'rebuildButton': "Recrear",
	'rebuildDescription': "Cree de nuevo los datos indexados. Los datos existentes se conservarán.",
	'Configuration_Setup_Failed' : "La configuración ha fallado.",
	'Configuration_Setup_Completed' : "La configuración se ha completado satisfactoriamente.",
	'Configuration_Running' : "Espere mientras se configura el servidor...",
	'Configuration_Rebuild_Running' : "Espere mientras se crean de nuevo los datos indexados...",
	'Configuration_Rebuild_Progress' : "Debería finalizar dentro de ${0} segundos.",
	'Configuration_Rebuild_Completed' : "Los datos indexados se han creado de nuevo.",
	
	'primaryMigration': "La configuración de Rational Requirements Server ha finalizado.",
	'secondaryMigration': "¿Desea migrar datos desde un servidor 1.0 existente al nuevo Servidor?",
	'migrationInformation': "Información sobre la migración",
	'jrsUrl': "URL del servidor",
	'jrsUrlDescription': "Especifique el URL completo del servidor de Rational Requirements Composer 1.0 (el URL debe tener el formato \"https://{servidor}:9443/jazz\").",
	'jrsUser': "ID de usuario",
	'jrsUserDescription': "Especifique un ID de usuario que tenga privilegios de administrador para el servidor 1.0",
	'jrsPassword': "Contraseña",
	'jrsPasswordDescription': "Especifique la contraseña para el ID de usuario administrador anterior",
	'jrsFunctionalImport': "Migrar sólo como usuario actual",
	'jrsFunctionalImportDescription': "Si lo migra todo como usuario actual, se omitirán todos los creadores y modificadores y se utilizará el usuario que ha iniciado sesión. Esto sólo debe utilizarse para realizar pruebas.",
	'stepMigrationTitle': "Migrar el servidor existente",
	'Migration_Failed' : "La migración no es completa. Vea los mensajes siguientes para obtener más detalles.",
	'Migration_Completed' : "La migración ha finalizado por completo. Inhabilite el modo de importe y reinicie el servidor.",
	'Migration_Running' : "Espere mientras se migran los datos...",
	'migrateButton': "Migrar datos",
	'Migration_Select_Projects' : "Seleccionar proyectos para migrar",
	'propertyLabel': "Propiedad",
	'valueLabel': "Valor",
	'descriptionLabel': "Descripción",
	'actionLabel': "Acción",
	
	'stepMigrationReviewTitle': "Hecha",
	'clickNext': "Pulse Siguiente para continuar.",
	'Yes': "Sí",
	'No': "No",
	
	'Configuration_Authentication_Failed': "No se ha podido autenticar. Compruebe que las ventanas emergentes no estén bloqueadas.",
	"loginPopupBlockedTitle": "Ventana emergente de inicio de sesión bloqueada",
	"loginPopupBlocked": "Parece que el navegador ha bloqueado la ventana emergente de inicio de sesión. Pulse aquí para continuar: ",
	"login": "Iniciar sesión"
})	

