/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server : ",
	'introHeading': "Installation de Jazz Server",
	'primaryIntro': "Bienvenue dans l'assistant d'installation de Rational Requirements Server !",
	'secondaryIntro': "Veuillez indiquer les informations nécessaires afin de vous connecter au serveur Jazz Foundation Server.",
	'stepIntroTitle': "Installation de Jazz Server",
	'jfsInformation': "Informations sur Jazz Foundation Server",
	'jfsUrlField': "URL de Jazz Foundation Server",
	'jfsUrlDescription': "Veuillez indiquer l'URL du serveur Jazz Foundation Server auquel vous souhaitez vous connecter (le format de l'URL doit être le suivant : \"https://{serveur}:9443/jazz\").",
	'jfsAdminDescription': "Si vous utilisez ce serveur pour la première fois, vous pouvez vous connecter en indiquant le nom d'utilisateur et le mot de passe ADMIN.",
	'frontingHostName': "URL de Rational Requirements Server",
	'frontingHostNameDescription': "Veuillez indiquer l'URL de Rational Requirements Server (le format de l'URL doit être le suivant : \"https://{serveur}:9443/rdm\").",
	
	'frontingConfiguration': "Configuration de Rational Requirements Server",
	'primaryConfigure': "Rational Requirements Server peut maintenant être configuré.",
	'stepConfigureTitle': "Installation de RRS",
	'configureButton': "Configurer",
	'configureDescription': "Configurez Rational Requirements Server. Le référentiel sera configuré avec les zones de stockage et les règles d'indexation requises. Les données existantes seront conservées.",
	'rebuildButton': "Régénérer",
	'rebuildDescription': "Régénérez les données indexées. Les données existantes seront conservées.",
	'Configuration_Setup_Failed' : "La configuration a échoué !",
	'Configuration_Setup_Completed' : "Félicitations ! L'installation a été effectuée avec succès.",
	'Configuration_Running' : "Veuillez patienter pendant la configuration du serveur...",
	'Configuration_Rebuild_Running' : "Veuillez patienter pendant la régénération des données indexées...",
	'Configuration_Rebuild_Progress' : "Le processus devrait se terminer dans ${0} secondes.",
	'Configuration_Rebuild_Completed' : "Les données indexées ont été régénérées.",
	
	'primaryMigration': "L'installation de Rational Requirements Server est terminée.",
	'secondaryMigration': "Voulez-vous procéder à la migration des données à partir d'un serveur 1.0 existant vers votre nouveau serveur ?",
	'migrationInformation': "Informations relatives à la migration",
	'jrsUrl': "URL du serveur",
	'jrsUrlDescription': "Veuillez indiquer l'URL du serveur Rational Requirements Composer 1.0 (le format de l'URL doit être le suivant : \"https://{serveur}:9443/jazz\").",
	'jrsUser': "ID utilisateur",
	'jrsUserDescription': "Saisissez l'ID utilisateur qui bénéficie des droits d'administrateur pour le serveur 1.0.",
	'jrsPassword': "Mot de passe",
	'jrsPasswordDescription': "Saisissez le mot de passe pour l'ID utilisateur Administrateur ci-dessus",
	'jrsFunctionalImport': "Migrer uniquement en tant qu'utilisateur en cours",
	'jrsFunctionalImportDescription': "La migration de la totalité en tant qu'utilisateur en cours ignorera tous les créateurs et modificateurs et utilisera uniquement l'utilisateur connecté. Cette option ne doit être utilisée qu'à des fins de test.",
	'stepMigrationTitle': "Migration du serveur existant",
	'Migration_Failed' : "La migration est incomplète. Afficher les messages ci-dessous pour plus de détails.",
	'Migration_Completed' : "Félicitations ! La migration a été effectuée avec succès. Veuillez désactiver le mode importation et redémarrer le serveur.",
	'Migration_Running' : "Veuillez attendre pendant la migration des données...",
	'migrateButton': "Migrer les données",
	'Migration_Select_Projects' : "Sélectionner les projets à migrer",
	'propertyLabel': "Propriété",
	'valueLabel': "Valeur",
	'descriptionLabel': "Description",
	'actionLabel': "Action",
	
	'stepMigrationReviewTitle': "Terminée",
	'clickNext': "Cliquez sur Suivant pour continuer.",
	'Yes': "Oui",
	'No': "Non",
	
	'Configuration_Authentication_Failed': "Echec d'authentification. Assurez-vous que les fenêtres en incrustation ne sont pas bloquées.",
	"loginPopupBlockedTitle": "Fenêtre de connexion bloquée",
	"loginPopupBlocked": "Votre navigateur semble avoir bloqué la fenêtre de connexion. Cliquez ici pour continuer : ",
	"login": "Connexion"
})	

