/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements サーバー: ",
	'introHeading': "Jazz サーバーのセットアップ",
	'primaryIntro': "Rational Requirements サーバー・セットアップ・ウィザードへようこそ。",
	'secondaryIntro': "Jazz Foundation サーバーへ接続するために必要な情報を入力してください。",
	'stepIntroTitle': "Jazz サーバーのセットアップ",
	'jfsInformation': "Jazz Foundation サーバー情報",
	'jfsUrlField': "Jazz Foundation サーバーの URL",
	'jfsUrlDescription': "接続先の Jazz Foundation サーバーの URL を入力してください。(URL の入力形式: \"https://{server}:9443/jazz\")",
	'jfsAdminDescription': "このサーバーを初めて使用する場合は、ADMIN のユーザー名とパスワードを使用してこのサーバーにログインすることができます。",
	'frontingHostName': "Rational Requirements サーバーの URL",
	'frontingHostNameDescription': "Rational Requirements サーバーの URL を入力してください。(URL の入力形式: \"https://{server}:9443/rdm\")",
	
	'frontingConfiguration': "Rational Requirements サーバーの構成",
	'primaryConfigure': "これで Rational Requirements サーバーを構成できるようになりました。",
	'stepConfigureTitle': "RRS のセットアップ",
	'configureButton': "構成",
	'configureDescription': "Rational Requirements サーバーを構成します。リポジトリーは、必須ストレージ域と索引付け規則で構成されます。既存のデータは保存されます。",
	'rebuildButton': "再ビルド",
	'rebuildDescription': "索引付きデータを再ビルドします。既存のデータは保存されます。",
	'Configuration_Setup_Failed' : "セットアップに失敗しました。",
	'Configuration_Setup_Completed' : "セットアップが正常に完了しました。",
	'Configuration_Running' : "サーバーを構成しています。しばらくお待ちください...",
	'Configuration_Rebuild_Running' : "索引付きデータの再ビルド中です。しばらくお待ちください...",
	'Configuration_Rebuild_Progress' : "${0} 秒で完了します。",
	'Configuration_Rebuild_Completed' : "索引付きデータは再ビルドされました。",
	
	'primaryMigration': "Rational Requirements サーバーのセットアップは完了しました。",
	'secondaryMigration': "既存の 1.0 サーバーから新しいサーバーにデータをマイグレーションしますか?",
	'migrationInformation': "情報のマイグレーション",
	'jrsUrl': "サーバーの URL",
	'jrsUrlDescription': "Rational Requirements Composer 1.0 サーバーの完全な URL を入力してください。(URL の入力形式: \"https://{server}:9443jazz\")",
	'jrsUser': "ユーザー ID",
	'jrsUserDescription': "1.0 サーバーの管理者特権が与えられているユーザー ID を入力してください。",
	'jrsPassword': "パスワード",
	'jrsPasswordDescription': "上記の管理者ユーザー ID のパスワードを入力してください。",
	'jrsFunctionalImport': "現行ユーザーとしてのみマイグレーションする",
	'jrsFunctionalImportDescription': "現行ユーザーとしてすべてのものをマイグレーションすると、作成者と変更者はすべて無視され、その代わりに現在ログインしているユーザーが使用されます。これはテストの目的でのみ使用してください。",
	'stepMigrationTitle': "既存サーバーのマイグレーション",
	'Migration_Failed' : "マイグレーションは完了していません。詳細については以下のメッセージを参照してください。",
	'Migration_Completed' : "マイグレーションが正常に完了しました。インポート・モードを使用不可にして、サーバーを再始動してください。",
	'Migration_Running' : "データのマイグレーション中です。しばらくお待ちください...",
	'migrateButton': "データのマイグレーション",
	'Migration_Select_Projects' : "マイグレーションするプロジェクトの選択",
	'propertyLabel': "プロパティー",
	'valueLabel': "値",
	'descriptionLabel': "説明",
	'actionLabel': "アクション",
	
	'stepMigrationReviewTitle': "完了",
	'clickNext': "「次へ」をクリックして先に進みます。",
	'Yes': "はい",
	'No': "いいえ",
	
	'Configuration_Authentication_Failed': "認証に失敗しました。ポップアップ・ウィンドウがブロックされていないか確認してください。",
	"loginPopupBlockedTitle": "ログイン・ポップアップのブロック",
	"loginPopupBlocked": "ブラウザーによってログイン・ポップアップがブロックされました。継続するには、ここをクリックしてください。",
	"login": "ログイン"
})	

