/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server： ",
	'introHeading': "设置 Jazz 服务器",
	'primaryIntro': "欢迎使用 Rational Requirements Server 设置向导！",
	'secondaryIntro': "请提供连接 Jazz 基础服务器的必需信息。",
	'stepIntroTitle': "设置 Jazz 服务器",
	'jfsInformation': "Jazz 基础服务器信息",
	'jfsUrlField': "Jazz 基础服务器 URL",
	'jfsUrlDescription': "请提供要连接的 Jazz 基础服务器的 URL（URL 输入格式应为 \"https://{server}:9443/jazz\"）。",
	'jfsAdminDescription': "如果这是首次使用此服务器，那么可使用用户名 ADMIN 和密码 ADMIN 登录到服务器。",
	'frontingHostName': "Rational Requirements Server URL",
	'frontingHostNameDescription': "请提供 Rational Requirements Server 的 URL（URL 输入格式应为 \"https://{server}:9443/rdm\"）。",
	
	'frontingConfiguration': "Rational Requirements Server 配置",
	'primaryConfigure': "此时可以配置 Rational Requirements Server。",
	'stepConfigureTitle': "设置 RRS",
	'configureButton': "配置",
	'configureDescription': "配置 Rational Requirements Server。将使用所需的存储区域和索引规则来配置存储库。现有数据将保留。",
	'rebuildButton': "重新构建",
	'rebuildDescription': "重新构建索引数据。现有数据将保留。",
	'Configuration_Setup_Failed' : "安装失败！",
	'Configuration_Setup_Completed' : "恭喜您！设置已成功完成。",
	'Configuration_Running' : "正在配置服务器，请稍候...",
	'Configuration_Rebuild_Running' : "正在重新构建索引数据，请稍候...",
	'Configuration_Rebuild_Progress' : "此过程将在 ${0} 秒内完成。",
	'Configuration_Rebuild_Completed' : "索引数据已重新构建。",
	
	'primaryMigration': "Rational Requirements Server 的设置已完成。",
	'secondaryMigration': "是否要将数据从现有 1.0 服务器迁移到新服务器？",
	'migrationInformation': "迁移信息",
	'jrsUrl': "服务器 URL",
	'jrsUrlDescription': "请提供 Rational Requirements Composer 1.0 服务器的完整 URL（URL 输入格式应为 \"https://{server}:9443/jazz\"）。",
	'jrsUser': "用户标识",
	'jrsUserDescription': "请输入具有 1.0 服务器管理员特权的用户标识",
	'jrsPassword': "密码",
	'jrsPasswordDescription': "请输入以上管理员用户标识的密码。",
	'jrsFunctionalImport': "仅以当前用户身份迁移",
	'jrsFunctionalImportDescription': "以当前用户身份迁移所有内容将忽略所有创建者和修改者，而使用当前登录的用户。此方式应仅供测试之用。",
	'stepMigrationTitle': "迁移现有服务器",
	'Migration_Failed' : "迁移未完成。请查看以下消息以获取详细信息。",
	'Migration_Completed' : "恭喜您！迁移已成功完成。请禁用导入方式并重新启动服务器。",
	'Migration_Running' : "正在迁移数据，请稍候...",
	'migrateButton': "迁移数据",
	'Migration_Select_Projects' : "选择要迁移的项目",
	'propertyLabel': "属性",
	'valueLabel': "值",
	'descriptionLabel': "描述",
	'actionLabel': "操作",
	
	'stepMigrationReviewTitle': "完成",
	'clickNext': "单击“下一步”继续。",
	'Yes': "是",
	'No': "否",
	
	'Configuration_Authentication_Failed': "认证失败。请验证弹出窗口是否未被阻止。",
	"loginPopupBlockedTitle": "登录弹出被阻止",
	"loginPopupBlocked": "好像您的浏览器阻止了登录弹出。请单击这里继续：",
	"login": "登录"
})	

