/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server: ",
	'introHeading': "Imposta Jazz Server",
	'primaryIntro': "Benvenuti nella procedura guidata di impostazione di Rational Requirements Server.",
	'secondaryIntro': "Fornire le informazioni necessarie per collegarsi a Jazz Foundation Server.",
	'stepIntroTitle': "Imposta Jazz Server",
	'jfsInformation': "Informazioni su Jazz Foundation Server",
	'jfsUrlField': "URL di Jazz Foundation Server",
	'jfsUrlDescription': "Specificare l'URL del Jazz Foundation Server a cui collegarsi (il formato dell'URL deve essere immesso come \"https://{server}:9443/jazz\").",
	'jfsAdminDescription': "Se questa è la prima volta che si utilizza questo server, sarà possibile collegarsi con il nome utente e la password ADMIN.",
	'frontingHostName': "URL di Rational Requirements Server",
	'frontingHostNameDescription': "Fornire l'URL del Rational Requirements Server (il formato dell'URL deve essere immesso come \"https://{server}:9443/rdm\").",
	
	'frontingConfiguration': "Configurazione di Rational Requirements Server",
	'primaryConfigure': "Il Rational Requirements Server potrebbe essere configurato.",
	'stepConfigureTitle': "Imposta RRS",
	'configureButton': "Configura",
	'configureDescription': "Configurare Rational Requirements Server. Il repository sarà configurato con le aree di memorizzazione richieste e le regole di indicizzazione. I dati esistenti saranno conservati.",
	'rebuildButton': "Nuova build",
	'rebuildDescription': "Rigenerare i dati indicizzati. I dati esistenti saranno conservati.",
	'Configuration_Setup_Failed' : "La configurazione non è riuscita!",
	'Configuration_Setup_Completed' : "Congratulazioni. La configurazione è stata completata correttamente.",
	'Configuration_Running' : "Attendere mentre il server viene configurato...",
	'Configuration_Rebuild_Running' : "Attendere mentre i dati indicizzati vengono rigenerati...",
	'Configuration_Rebuild_Progress' : "Il processo dovrebbe essere completato in ${0} secondi.",
	'Configuration_Rebuild_Completed' : "I dati indicizzati sono stati rigenerati.",
	
	'primaryMigration': "L'impostazione di Rational Requirements Server è completa.",
	'secondaryMigration': "Si desidera migrare i dati da un server 1.0 esistente al nuovo server?",
	'migrationInformation': "Informazioni sulla migrazione",
	'jrsUrl': "URL server",
	'jrsUrlDescription': "Immettere l'URL completo del server Rational Requirements Composer 1.0 (il formato dell'URL deve essere immesso come \"https://{server}:9443/jazz\").",
	'jrsUser': "ID utente",
	'jrsUserDescription': "Immettere l'ID utente che ha privilegi da amministratore per il server 1.0",
	'jrsPassword': "Password",
	'jrsPasswordDescription': "Immettere la password per l'ID utente amministratore",
	'jrsFunctionalImport': "Migra solo come utente corrente",
	'jrsFunctionalImportDescription': "La migrazione di tutti gli elementi come utente corrente ignorerà tutti i creatori e i modificatori e verrà utilizzato solo l'utente correntemente collegato. Questa opzione deve essere utilizzata solo a scopo di test.",
	'stepMigrationTitle': "Migra server esistente",
	'Migration_Failed' : "La migrazione non è completa. Consultare i messaggi di seguito per maggiori dettagli.",
	'Migration_Completed' : "Congratulazioni. La migrazione è stata completata correttamente. Disabilitare la modalità di importazione e riavviare il server.",
	'Migration_Running' : "Attendere mentre i dati vengono migrati...",
	'migrateButton': "Migra dati",
	'Migration_Select_Projects' : "Selezionare i progetti da migrare",
	'propertyLabel': "Proprietà",
	'valueLabel': "Valore",
	'descriptionLabel': "Descrizione",
	'actionLabel': "Azione",
	
	'stepMigrationReviewTitle': "Eseguito",
	'clickNext': "Fare clic su Avanti per continuare.",
	'Yes': "Sì",
	'No': "No",
	
	'Configuration_Authentication_Failed': "Autenticazione non riuscita. Verificare che le finestre a comparsa non siano bloccate.",
	"loginPopupBlockedTitle": "Finestre di accesso a comparsa bloccate",
	"loginPopupBlocked": "Il browser ha bloccato le finestre di accesso a comparsa. Fare clic qui per continuare:",
	"login": "Accesso"
})	

