/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server: ",
	'introHeading': "Jazz Server 설정",
	'primaryIntro': "Rational Requirements Server 설정 마법사를 시작합니다. ",
	'secondaryIntro': "Jazz Foundation Server에 연결하는 데 필요한 정보를 제공하십시오. ",
	'stepIntroTitle': "Jazz Server 설정",
	'jfsInformation': "Jazz Foundation Server 정보",
	'jfsUrlField': "Jazz Foundation Server URL",
	'jfsUrlDescription': "연결할 Jazz Foundation Server의 URL을 제공하십시오. (URL은 \"https://{server}:9443/jazz\" 형식으로 입력해야 합니다.) ",
	'jfsAdminDescription': "이 서버를 처음 사용하는 경우, 사용자 이름과 비밀번호 ADMIN을 사용하여 로그인할 수 있습니다. ",
	'frontingHostName': "Rational Requirements Server URL",
	'frontingHostNameDescription': "Rational Requirements Server의 URL을 제공하십시오. (URL은 \"https://{server}:9443/rdm\" 형식으로 입력해야 합니다.) ",
	
	'frontingConfiguration': "Rational Requirements Server 구성",
	'primaryConfigure': "이제 Rational Requirements Server를 구성할 수 있습니다. ",
	'stepConfigureTitle': "RRS 설정",
	'configureButton': "구성",
	'configureDescription': "Rational Requirements Server를 구성하십시오. 저장소는 필수 스토리지 영역 및 색인화 규칙으로 구성됩니다. 기존 데이터는 보존됩니다. ",
	'rebuildButton': "다시 빌드",
	'rebuildDescription': "색인화된 데이터를 다시 빌드하십시오. 기존 데이터는 보존됩니다. ",
	'Configuration_Setup_Failed' : "설정 실패!",
	'Configuration_Setup_Completed' : "설정이 완료되었습니다. ",
	'Configuration_Running' : "서버가 구성되는 동안 기다려 주십시오...",
	'Configuration_Rebuild_Running' : "색인화된 데이터가 다시 빌드되는 동안 기다려 주십시오...",
	'Configuration_Rebuild_Progress' : "${0}초 후에 완료됩니다. ",
	'Configuration_Rebuild_Completed' : "색인화된 데이터가 다시 빌드되었습니다. ",
	
	'primaryMigration': "Rational Requirements Server 설정이 완료되었습니다. ",
	'secondaryMigration': "기존 1.0 서버에서 새 서버로 데이터를 마이그레이션하시겠습니까?",
	'migrationInformation': "마이그레이션 정보",
	'jrsUrl': "서버 URL",
	'jrsUrlDescription': "Rational Requirements Composer 1.0 서버의 전체 URL을 제공하십시오. (URL은 \"https://{server}:9443/jazz\" 형식으로 입력해야 합니다.) ",
	'jrsUser': "사용자 ID",
	'jrsUserDescription': "1.0 서버에 대해 관리 특권이 있는 사용자 ID를 입력하십시오. ",
	'jrsPassword': "비밀번호",
	'jrsPasswordDescription': "위 관리자 사용자 ID의 비밀번호를 입력하십시오. ",
	'jrsFunctionalImport': "현재 사용자로만 마이그레이션",
	'jrsFunctionalImportDescription': "현재 사용자로 모든 것을 마이그레이션하면 모든 작성자와 수정자가 무시되고 대신 현재 로그인된 사용자가 사용됩니다. 테스트 목적으로만 사용됩니다. ",
	'stepMigrationTitle': "기존 서버 마이그레이션",
	'Migration_Failed' : "마이그레이션이 불완전합니다. 세부사항은 아래 메시지를 보십시오. ",
	'Migration_Completed' : "마이그레이션이 완료되었습니다. 가져오기 모드를 사용 불가능으로 설정하고 서버를 다시 시작하십시오. ",
	'Migration_Running' : "데이터를 마이그레이션하는 동안 기다려 주십시오...",
	'migrateButton': "데이터 마이그레이션",
	'Migration_Select_Projects' : "마이그레이션할 프로젝트 선택",
	'propertyLabel': "특성",
	'valueLabel': "값",
	'descriptionLabel': "설명",
	'actionLabel': "조치",
	
	'stepMigrationReviewTitle': "완료",
	'clickNext': "계속하려면 다음을 클릭하십시오. ",
	'Yes': "예",
	'No': "아니오",
	
	'Configuration_Authentication_Failed': "인증이 실패했습니다. 팝업 창이 차단되지 않았는지 확인하십시오.",
	"loginPopupBlockedTitle": "로그인 팝업 차단",
	"loginPopupBlocked": "브라우저에서 로그인 팝업을 차단하고 있습니다. 계속 진행하려면 여기를 클릭하십시오.",
	"login": "로그인"
})	

