/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server: ",
	'introHeading': "Configuração do Jazz Server",
	'primaryIntro': "Bem-vindo ao assistente de configuração do Rational Requirements Server!",
	'secondaryIntro': "Forneça as informações necessárias para se conectar ao Jazz Foundation Server.",
	'stepIntroTitle': "Configuração do Jazz Server",
	'jfsInformation': "Informações do Jazz Foundation Server",
	'jfsUrlField': "URL do Jazz Foundation Server",
	'jfsUrlDescription': "Forneça a URL do Jazz Foundation Server ao qual deseja se conectar (a URL deve ser inserida no formato \"https://{server}:9443/jazz\").",
	'jfsAdminDescription': "Se esta for a primeira vez que você usou este servidor, poderá efetuar login nele usando o nome de usuário e senha de ADMIN.",
	'frontingHostName': "URL do Rational Requirements Server",
	'frontingHostNameDescription': "Forneça a URL do Rational Requirements Server (a URL deve ser inserida no formato \"https://{server}:9443/rdm\").",
	
	'frontingConfiguration': "Configuração do Rational Requirements Server",
	'primaryConfigure': "O Rational Requirements Server poderá agora ser configurado.",
	'stepConfigureTitle': "Configuração do RRS",
	'configureButton': "Configurar",
	'configureDescription': "Configure o Rational Requirements Server. O repositório será configurado com as áreas de armazenamento e regras de indexação necessárias. Os dados existentes serão preservados.",
	'rebuildButton': "Recriar",
	'rebuildDescription': "Recriar os dados de indexação. Os dados existentes serão preservados.",
	'Configuration_Setup_Failed' : "A configuração falhou!",
	'Configuration_Setup_Completed' : "Parabéns! A configuração foi concluída com sucesso.",
	'Configuration_Running' : "Aguarde enquanto o servidor é configurado...",
	'Configuration_Rebuild_Running' : "Aguarde enquanto os dados indexados são recriados...",
	'Configuration_Rebuild_Progress' : "Isso deve ser concluído em ${0} segundos.",
	'Configuration_Rebuild_Completed' : "Os dados indexados foram recriados.",
	
	'primaryMigration': "A configuração do Rational Requirements Server foi concluída.",
	'secondaryMigration': "Deseja migrar dados de um servidor 1.0 existente para seu novo Servidor?",
	'migrationInformation': "Informações de Migração",
	'jrsUrl': "URL do Servidor",
	'jrsUrlDescription': "Forneça a URL completa do servidor Rational Requirements Composer 1.0 (a URL deve ser inserida no formato  \"https://{server}:9443/jazz\").",
	'jrsUser': "ID do Usuário",
	'jrsUserDescription': "Digite o ID do usuário que possui privilégios de Administrador para o servidor 1.0",
	'jrsPassword': "Senha",
	'jrsPasswordDescription': "Insira a senha do ID de usuário Administrador acima.",
	'jrsFunctionalImport': "Migre apenas como usuário atual",
	'jrsFunctionalImportDescription': "Migrar tudo como o usuário atual ignorará todos os criadores e modificadores e utilizará o usuário conectado atualmente. Isso deve ser usado apenas para fins de teste.",
	'stepMigrationTitle': "Migrar Servidor Existente",
	'Migration_Failed' : "A migração está incompleta. Visualize as mensagens abaixo para obter detalhes.",
	'Migration_Completed' : "Parabéns! A migração foi concluída com sucesso. Desative o modo de importação e reinicie o servidor.",
	'Migration_Running' : "Aguarde enquanto os dados são migrados...",
	'migrateButton': "Migrar Dados",
	'Migration_Select_Projects' : "Selecione os projetos para migrar",
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'descriptionLabel': "Descrição",
	'actionLabel': "Ação",
	
	'stepMigrationReviewTitle': "Pronta",
	'clickNext': "Clique em Avançar para continuar.",
	'Yes': "Sim",
	'No': "Não",
	
	'Configuration_Authentication_Failed': "Falha na autenticação.  Verifique se as janelas pop-up não estão bloqueadas.",
	"loginPopupBlockedTitle": "Pop-up de login bloqueada",
	"loginPopupBlocked": "Aparentemente seu navegador bloqueou a pop-up de login. Clique aqui para continuar: ",
	"login": "Login"
})	

