/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'RRS': "Rational Requirements Server：",
	'introHeading': "設定 Jazz 伺服器",
	'primaryIntro': "歡迎使用 Rational Requirements Server 設定精靈！",
	'secondaryIntro': "請提供連接至 Jazz Foundation Server 必需的資訊。",
	'stepIntroTitle': "設定 Jazz 伺服器",
	'jfsInformation': "Jazz Foundation Server 資訊",
	'jfsUrlField': "Jazz Foundation Server URL",
	'jfsUrlDescription': "請提供您要連接的 Jazz Foundation Server 的 URL（應按照 \"https://{server}:9443/jazz\" 格式輸入 URL）。",
	'jfsAdminDescription': "如果這是您第一次使用這個伺服器，則必須使用 ADMIN 的使用者名稱和密碼來登入。",
	'frontingHostName': "Rational Requirements Server URL",
	'frontingHostNameDescription': "請提供 Rational Requirements Server 的 URL（應按照 \"https://{server}:9443/rdm\" 格式輸入URL）。",
	
	'frontingConfiguration': "Rational Requirements Server 配置",
	'primaryConfigure': "現在已配置 Rational Requirements Server。",
	'stepConfigureTitle': "設定 RRS",
	'configureButton': "配置",
	'configureDescription': "配置 Rational Requirements Server。系統將使用所需的儲存區域和編製索引規則配置儲存庫。系統將保留現有資料。",
	'rebuildButton': "重建",
	'rebuildDescription': "重建索引資料。系統將保留現有資料。",
	'Configuration_Setup_Failed' : "設定失敗！",
	'Configuration_Setup_Completed' : "恭喜！已順利完成設定。",
	'Configuration_Running' : "正在配置伺服器，請稍候...",
	'Configuration_Rebuild_Running' : "正在重建索引資料，請稍候...",
	'Configuration_Rebuild_Progress' : "應該在 ${0} 秒後完成。",
	'Configuration_Rebuild_Completed' : "已重建索引資料。",
	
	'primaryMigration': "Rational Requirements Server 設定完成。",
	'secondaryMigration': "您確定要將資料從現有的 1.0 伺服器移轉到新的伺服器嗎？",
	'migrationInformation': "移轉資訊",
	'jrsUrl': "伺服器 URL",
	'jrsUrlDescription': "請提供 Rational Requirements Composer 1.0 伺服器的完整 URL（應按照 \"https://{server}:9443/jazz\" 格式輸入 URL）。",
	'jrsUser': "使用者 ID",
	'jrsUserDescription': "請輸入對 1.0 伺服器擁有管理者專用權的使用者 ID",
	'jrsPassword': "密碼",
	'jrsPasswordDescription': "請輸入上方管理者使用者 ID 的密碼",
	'jrsFunctionalImport': "僅作為現行使用者移轉",
	'jrsFunctionalImportDescription': "以現行使用者移轉任何項目將會忽略所有建立者和修改者，而使用目前登入的使用者。應僅用於測試用途。",
	'stepMigrationTitle': "移轉現有伺服器",
	'Migration_Failed' : "移轉不完整。請檢視下列訊息以取得詳細資料。",
	'Migration_Completed' : "恭喜！已順利完成移轉。請停用匯入模式，然後重新啟動伺服器。",
	'Migration_Running' : "正在移轉資料，請稍候...",
	'migrateButton': "移轉資料",
	'Migration_Select_Projects' : "選取要移轉的專案",
	'propertyLabel': "內容",
	'valueLabel': "值",
	'descriptionLabel': "說明",
	'actionLabel': "動作",
	
	'stepMigrationReviewTitle': "完成",
	'clickNext': "按「下一步」以繼續。",
	'Yes': "是",
	'No': "否",
	
	'Configuration_Authentication_Failed': "鑑別失敗，請驗證蹦現視窗並未封鎖。",
	"loginPopupBlockedTitle": "登入蹦現視窗已封鎖",
	"loginPopupBlocked": "您的瀏覽器顯然已經封鎖了登入蹦現視窗，請按一下這裡繼續：",
	"login": "登入"
})	

